## fsgateway 0.1.0

=== debian/changelog ===
fsgateway (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #565157)

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 12 Jan 2010 16:34:43 +0100
