=== debian/control ===
Source: fsgateway
Section: utils
Priority: optional
Maintainer: Debian CLI Applications Packaging Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 cli-common-dev (>= 0.7),
 mono-devel (>= 2.4.2.3),
 libmono-fuse-cil,
 libmysql-cil-dev
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/fsgateway.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/fsgateway.git
Homepage: http://code.google.com/p/fsgateway/

Package: fsgateway
Architecture: any
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Description: FUSE module to browse database's metadata, sugar datastores and xml files
 FsGateway allows you to use your preferred directory navigation tool
 to inspect a database's metadata, sugar datastores and xml files.
 .
 It allows you to compare two database structures in an easy way using
 the diff tool, or to find where a field is defined using the grep
 tool.
 .
 At the moment it supports the following mode of operation:
 .
 tagfs: Rewrites a directory tree using directory names as tags
 .
 xmlfs: Map the structure of an xml file as a directory tree. It
 supports elements, attributes and texts. The resulting path of a node
 is similar to its XPath path.
 .
 sugar datastore: Access a sugar datastore as a normal filesystem.
 .
 databases: Access a database's metadata as a directory tree.  Drivers
 are available for PostgreSQL, MySql, Sqlite and SqlServer
