## fsgateway 0.1.1

=== debian/changelog ===
fsgateway (0.1.1-5) unstable; urgency=medium

  * [207fe1c] Use standalone npgsql, not Mono-bundled

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 14 Dec 2015 11:16:32 +0000

fsgateway (0.1.1-4) unstable; urgency=medium

  * No-change rebuild against .NET 4.5

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Sep 2015 23:20:07 +0100

fsgateway (0.1.1-3) unstable; urgency=low

  * [176d9c5] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 17:47:07 +0000

fsgateway (0.1.1-2) unstable; urgency=low

  [ Julian Taylor ]
  * [87ae06b] fix typo MSC -> MCS
  * [3cee3ff] patch to fix the assemblyversion

 -- Jo Shields <directhex@apebox.org>  Fri, 17 Jun 2011 00:48:37 +0100

fsgateway (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.4.

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 06 Feb 2010 11:59:29 +0100
