=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Build-Depends: debhelper (>= 7.0.50~),
  cli-common-dev (>= 0.7),
  mono-devel (>= 2.4.2.3),
+ dh-autoreconf,
  libmono-fuse-cil,
- libmysql-cil-dev
-Standards-Version: 3.8.3
+ libmysql-cil-dev,
+ libnpgsql-cil-dev
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/fsgateway.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/fsgateway.git
 Homepage: http://code.google.com/p/fsgateway/
