=== debian/watch ===
version=3
http://code.google.com/p/fsgateway/downloads/list .+/fsgateway-([\d\.]+)\.tar\.gz
